Subject: Last call for draft-mathis-tcp-ratehalving-00.txt as Experimental

From: Vern Paxson <[email-masked]>
Date: Fri, 07 Jan 2000 00:12:54 PST

We'd like to begin a two-week working group last call, expiring on
Friday Jan. 21, for publishing draft-mathis-tcp-ratehalving-00.txt
as an Experimental RFC.  Please send any comments you may have to
the mailing list.

	Thanks,

		Vern & Scott